Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001204TestLinkTest Plan (builds, milestones, test assign)public2007-11-23 16:032008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8 Beta 1 
Summary0001204: Add / remove test cases to/from test plan - feature to act on all test case displayed
DescriptionIt would be interesting in a situation like:

MasterTestSuite
--TestSuite1
----TestCase1
----TestCase2
----TestCase3
--TestSuite2
----TestCase4
--TestSuite3
----TestSuite4
------TestCase5
------TestCase6

to have this possibility:

if you click on menu on:
MasterTestSuite

you will get on right frame:
MasterTestuite [Check/Uncheck all test cases on page]

if you click on menu on: TestSuite3

you will get on right frame:
TestSuite3 [Check/Uncheck all test cases on page]
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix_1204.zip [^] (21,137 bytes) 2007-11-23 16:06

- Relationships

-  Notes
(0002716)
fman (administrator)
2007-11-23 16:06

use attached file as fast hack/fix.

Complete solution will be commited soon to HEAD and Branch

- Issue History
Date Modified Username Field Change
2007-11-23 16:03 fman New Issue
2007-11-23 16:03 fman Status new => assigned
2007-11-23 16:03 fman Assigned To => fman
2007-11-23 16:06 fman File Added: fix_1204.zip
2007-11-23 16:06 fman Note Added: 0002716
2007-12-03 16:55 fman Status assigned => resolved
2007-12-03 16:55 fman Fixed in Version => next development version (1.8 Beta1)
2007-12-03 16:55 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker